advancements.adventure.root.title=§fPengembaraan
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fPertanian
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fPengagih
container.dropper=§fPenitis
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fPeti
container.chestDouble=§fPeti Besar
container.enderchest=§fPeti Ender
container.beacon=
container.shulkerBox=§fKotak Shulker
demo.help.movementShort=§fBergerak dengan menekan %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fLihat di sekeliling menggunakan tetikus
demo.help.jump=§fLompat dengan menekan %1$s
demo.help.inventory=§fGunakan %1$s untuk membuka inventori anda
demo.help.title=§fMod Demo Minecraft
demo.help.fullWrapped=§fDemo ini akan berlangsung selama 5 hari dalam permainan (kira-kira 1 jam dan 40 minit dalam masa sebenar). Tinjau kemajuan untuk mendapatkan bantuan! Selamat bermain!
entity.MinecartChest.name=§fKereta Lombong dengan Peti
entity.MinecartHopper.name=
entity.Villager.name=§fPenduduk Kampung
entity.Villager.farmer=§fPetani
entity.Villager.fisherman=§fNelayan
entity.Villager.shepherd=§fPengembala
entity.Villager.fletcher=§fPemanah
entity.Villager.librarian=§fPustakawan
entity.Villager.cleric=§fPaderi
entity.Villager.armor=§fTukang Perisai
entity.Villager.weapon=§fPembuat Senjata
entity.Villager.tool=§fPembuat Alatan
entity.Villager.butcher=§fPenjual Daging
entity.Villager.leather=§fTukang Jahit
entity.Horse.name=§fKuda
entity.Donkey.name=§fKeldai
entity.Mule.name=§fBaghal
entity.Llama.name=§fLlama
gui.advancements=§fKemajuan
itemGroup.buildingBlocks=§fBlok-Blok Pembinaan
itemGroup.decorations=§fBlok-Blok Perhiasan
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fPengangkutan
itemGroup.misc=§fLain-lain
itemGroup.search=§fCari Item
itemGroup.food=§fMakanan
itemGroup.tools=§fAlatan
itemGroup.combat=§fPertempuran
itemGroup.brewing=§fPembruan
itemGroup.materials=§fBahan-Bahan
itemGroup.inventory=§fInventori Kemandirian
itemGroup.hotbar=§fBar Alat Disimpan
recipe.toast.title=Â§dResipi Baharu Dibuka!
recipe.toast.description=§fMenyemak buku resipi anda
tutorial.move.title=§dGerak dengan %s, %s, %s dan %s
tutorial.move.description=§fLompat dengan %s
tutorial.look.title=§dLihat persekitaran anda
tutorial.look.description=§fGunakan tetikus anda untuk pusing
tutorial.find_tree.title=§dCari sebatang pokok
tutorial.find_tree.description=§fTumbukkannya untuk mendapat kayu
tutorial.punch_tree.title=§dMemusnahkan pokok
tutorial.punch_tree.description=§fPegang %s
tutorial.open_inventory.title=§dBuka inventori anda
tutorial.open_inventory.description=§fTekan %s
tutorial.craft_planks.title=§dKraf papan kayu
tutorial.craft_planks.description=§fBuku resipi boleh membantu
